== dictionaries/rougail/00-base.yml

[,yaml]
----
---
version: '1.1'
int:
  description: A limited number
  default: 10
  params:
    min_number: 0
    max_number: 100
----
== Variables

[cols="1a,1a"]
|====
| Variable   | Description   
| 

**int** +
`https://rougail.readthedocs.io/en/latest/variable.html#variables-types[number]` `standard` `mandatory`            | 
A limited number. +
**Validators**: 

* the minimum value is 0
* the maximum value is 100

**Default**: 10               
|====

